<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Tourable Pro
* @since Tourable Pro 1.0.0
*/

if ( ! function_exists( 'tourable_pro_topbar_email_partial' ) ) :
    // topbar email
    function tourable_pro_topbar_email_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_topbar_phone_partial' ) ) :
    // topbar phone
    function tourable_pro_topbar_phone_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_trip_search_title_partial' ) ) :
    // trip search title
    function tourable_pro_trip_search_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['trip_search_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_trip_search_sub_title_partial' ) ) :
    // trip search sub title
    function tourable_pro_trip_search_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['trip_search_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_destinations_btn_title_partial' ) ) :
    // destinations btn title
    function tourable_pro_destinations_btn_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['destinations_btn_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_traveler_choice_title_partial' ) ) :
    // traveler choice title
    function tourable_pro_traveler_choice_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['traveler_choice_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_traveler_choice_sub_title_partial' ) ) :
    // traveler choice sub title
    function tourable_pro_traveler_choice_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['traveler_choice_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_popular_destination_title_partial' ) ) :
    // popular destination title
    function tourable_pro_popular_destination_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_popular_destination_sub_title_partial' ) ) :
    // popular destination sub title
    function tourable_pro_popular_destination_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['popular_destination_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_popular_destination_btn_title_partial' ) ) :
    // popular destination btn title
    function tourable_pro_popular_destination_btn_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_cta_title_partial' ) ) :
    // cta title
    function tourable_pro_cta_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function tourable_pro_cta_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_cta_description_partial' ) ) :
    // cta description
    function tourable_pro_cta_description_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function tourable_pro_cta_btn_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_activities_title_partial' ) ) :
    // activities title
    function tourable_pro_activities_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['activities_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_activities_sub_title_partial' ) ) :
    // activities sub title
    function tourable_pro_activities_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['activities_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_activities_btn_title_partial' ) ) :
    // activities btn title
    function tourable_pro_activities_btn_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['activities_btn_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_blog_title_partial' ) ) :
    // blog title
    function tourable_pro_blog_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_blog_sub_title_partial' ) ) :
    // blog subtitle
    function tourable_pro_blog_sub_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function tourable_pro_blog_btn_title_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_copyright_text_partial' ) ) :
    // copyright text
    function tourable_pro_copyright_text_partial() {
        $options = tourable_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'tourable_pro_powered_by_text_partial' ) ) :
    // powered by text
    function tourable_pro_powered_by_text_partial() {
        $options = tourable_pro_get_theme_options();
        return tourable_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;